
.primaryBox{background:#fff;
		}

@media screen and (min-width: 1050px){
  
  #phone{display:none;}
.mySlides {display:none;max-height:1100px; min-height:500px;}
.mySlides1 {display:none;max-height:1100px; min-height:500px;} 
.alertBox{display: block; z-index: 1000; width: 80%; background: #FFFFFF; padding: 20px; font-family; Calibri;}
.landingPage{background-image:url(images/aboutus.jpg);background-repeat:no-repeat;background-size:100% 100%;width:100%;height:100%;}
.landingPage div{  background:rgba(0,0,0,0.9);height:400px;width:500px;Border-radius:16px;padding:50px;color:#ccc;margin:100px;float:right; }
.landingPage div h2{text-align:left;padding-left:2%;margin-top:10px;font-size:1.6em;color:#ccc}
.landingPage div p{padding:3px;text-align:left;color:#ccc;font-size:1.2em;border-left:2px solid #ccc;margin:6px;margin-left:2%;}
.landingPage div button{ border:02px solid #ccc;BACKGROUND:#ccc;font-size:1.1em;width:200px; padding:1%;border-radius:10px;color:#000;margin:1%;}
.landingPage div button1{ border:00px solid #ccc;BACKGROUND:#4488ff;font-size:1.1em; padding:20px;color:#fff;border-radius:10px;margin:1%;}
.landingPage div button1:hover{background:#0000ff;cursor:pointer;}

.landingPage2{background-image:url(images/ourwork.jpg);background-repeat:no-repeat;background-size:100% 100%;width:100%;height:100%}
.landingPage2 div{  background:rgba(220,220,220,0.9);height:400px;width:500px;border-radius:16px;padding:50px;color:#222;margin:40px;float:left; }
.landingPage2 div h2{text-align:left;padding-left:2%;margin-top:10px;font-size:1.6em;color:#222}
.landingPage2 div p{padding:3px;text-align:left;color:#222;font-size:1.2em;border-left:2px solid #222;margin:6px;margin-left:2%;}
.landingPage2 div button{ border:01px solid #111;BACKGROUND:#ccc;font-size:1.1em;width:200px; padding:1%;border-radius:10px;color:#000;margin:1%;}
.landingPage2 div button1{ border:00px solid #ccc;BACKGROUND:#4488ff;font-size:1.1em; padding:20px;color:#fff;border-radius:10px;margin:1%;}
.landingPage2 div button1:hover{background:#0000ff;cursor:pointer;}


.landingPage3{background-image:url(images/ourstudio.jpg);background-repeat:no-repeat;background-size:100% 100%;width:100%;height:100%}
.landingPage3 div{  background:rgba(220,120,20,0.9);height:400px;border-radius:16px;width:500px;padding:50px;color:#ccc;margin:140px;float:right; } 
.landingPage3 div h2{text-align:left;padding-left:2%;margin-top:10px;font-size:1.6em;color:#ccc}
.landingPage3 div p{padding:3px;text-align:left;color:#ccc;font-size:1.2em;border-left:2px solid #ccc;margin:6px;margin-left:2%;}
.landingPage3 div button{ border:02px solid #ccc;BACKGROUND:#ccc;font-size:1.1em;width:200px; padding:1%;border-radius:10px;color:#000;margin:1%;}
.landingPage3 div button1{ border:00px solid #ccc;BACKGROUND:#4488ff;font-size:1.1em; padding:20px;color:#fff;border-radius:10px;margin:1%;}
.landingPage3 div button1:hover{background:#0000ff;cursor:pointer;}


.landingPage4{background-image:url(images/contactus.jpg);background-repeat:no-repeat;background-size:100% 100%;width:100%;height:100%} 
.landingPage4 div{  background:rgba(20,20,20,0.9);height:400px;border-radius:16px;width:500px;padding:50px;color:#ccc;margin:20px;float:left; }
.landingPage4 div h2{text-align:left;padding-left:2%;margin-top:10px;font-size:1.6em;color:#ccc}
.landingPage4 div p{padding:3px;text-align:left;color:#ccc;font-size:1.2em;border-left:2px solid #ccc;margin:6px;margin-left:2%;}
.landingPage4 div button{ border:02px solid #ccc;BACKGROUND:#ccc;font-size:1.1em;width:200px; padding:1%;border-radius:10px;color:#000;margin:1%;}
.landingPage4 div button1{ border:00px solid #ccc;BACKGROUND:#4488ff;font-size:1.1em; padding:20px;color:#fff;border-radius:10px;margin:1%;}
.landingPage4 div button1:hover{background:#0000ff;cursor:pointer;}

}

@media screen and (max-width: 1049px){
       
   
  .mySlides {display:none;max-height:900px; min-height:500px;}
.mySlides1 {display:none;max-height:900px; min-height:500px;}
.landingPage{background-image:url(images/aboutusmobile.jpg);background-repeat:no-repeat;background-size:100% 100%;width:100%;height:700px;}
.landingPage div{  width:90%;padding-top:400px;}
.landingPage div button{ BACKGROUND:#ccc;border:00px solid #ccc;font-size:1.1em;width:150px; padding:1%;color:#000;margin:1%;border-radius:10px;}
.landingPage div button1{background:#4488ff;color:#fff;padding:10px;border-radius:10px;} 
.landingPage div h2{display:none;text-align:left;font-size:1.2em;color:#ccc}
.landingPage div p{display:none;padding:3px;text-align:left;border-left:2px solid #ccc;color:#888;margin:6px;}
 
.landingPage2{background-image:url(images/ourworkmobile.jpg);background-repeat:no-repeat;background-size:100% 100%;width:100%;height:700px;}
.landingPage2 div{ height:90%;width:90%;color:#ccc;vertical-align:bottom; padding:5%;padding-top:400px;}
.landingPage2 div button{ BACKGROUND:#ccc;border:00px solid #ccc;font-size:1.1em;width:150px; padding:1%;color:#000;margin:1%;border-radius:10px;}
.landingPage2 div button1{background:#4488ff;color:#fff;padding:10px;border-radius:10px;}
.landingPage2 div h2{display:none;text-align:left;font-size:1.2em;color:#ccc}
.landingPage2 div p{display:none;padding:3px;text-align:left;border-left:2px solid #ccc;color:#888;margin:6px;}


.landingPage3{background-image:url(images/ourstudiomobile.jpg);background-repeat:no-repeat;background-size:100% 100%;width:100%;height:700px;}
.landingPage3 div{ height:90%;width:90%;color:#ccc;vertical-align:bottom; padding:5%;padding-top:400px;}
.landingPage3 div button{ BACKGROUND:#ccc;border:00px solid #ccc;font-size:1.1em;width:150px; padding:1%;color:#000;margin:1%;border-radius:10px;}
.landingPage3 div button1{background:#4488ff;color:#fff;padding:10px;border-radius:10px;}
.landingPage3 div h2{display:none;text-align:left;font-size:1.2em;color:#ccc}
.landingPage3 div p{display:none;padding:3px;text-align:left;border-left:2px solid #ccc;color:#888;margin:6px;}



.landingPage4{background-image:url(images/contactusmobile.jpg);background-repeat:no-repeat;background-size:100% 100%;width:100%;height:700px;}
.landingPage4 div{ height:90%;width:90%;color:#ccc;vertical-align:bottom; padding:5%;padding-top:400px;}
.landingPage4 div button{ BACKGROUND:#ccc;border:00px solid #ccc;font-size:1.1em;width:150px; padding:1%;color:#000;margin:1%;border-radius:10px;}
.landingPage4 div button1{background:#4488ff;color:#fff;padding:10px;border-radius:10px;}
.landingPage4 div h2{display:none;text-align:left;font-size:1.2em;color:#ccc}
.landingPage4 div p{display:none;padding:3px;text-align:left;border-left:2px solid #ccc;color:#888;margin:6px;}



        #web{display:none;}

}
